Pre-release — content may change.

Misc config

List resource tags

GET
/resource_tags

Returns, per taggable resource type, the distinct tags in use grouped by context. Not paginated; no filter/sort parameters.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/resource_tags"
{  "data": [    {      "type": "resource_tags",      "id": "string",      "attributes": {        "property1": [          {            "name": "string",            "count": 0          }        ],        "property2": [          {            "name": "string",            "count": 0          }        ]      }    }  ]}
{  "errors": [    {      "status": 0,      "title": "string",      "source": {        "pointer": "string",        "parameter": "string"      },      "meta": {        "error": "string",        "field": "string"      }    }  ]}